.u-section-1 .u-sheet-1 {
  min-height: 1072px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-1 .u-form-1 {
  height: 889px;
  width: 714px;
  margin: 10px auto 0;
}

.u-section-1 .u-label-1 {
  width: 173px;
}

.u-section-1 .u-label-2 {
  width: 173px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  width: 173px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  width: 173px;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  width: 173px;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  width: 173px;
}

.u-section-1 .u-label-7 {
  width: 173px;
}

.u-section-1 .u-btn-1 {
  padding: 10px 47px 10px 46px;
}

.u-section-1 .u-text-2 {
  margin: 10px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}